Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 11:56:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery kubra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kubra Bot:  Hi Kubra ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9661163047 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508927855            03:49 PM, 16th May                   Sohaib                   Hi  Kubra ,Good
  Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:50 PM, 16th May                     kubra                    Order #9661163047           03:50 PM, 16th May                     kubra                    Status of the order           03:50 PM, 16th May                     kubra                    Hi           03:51 PM, 16th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:51 PM, 16th May                   Sohaib                   We have checked and it appears that the following order number: (9661163047) was placed on (15/05/2021). Please note the delivery time frame is 4-6 business days.           03:53 PM, 16th May                   Sohaib                   they will contact you on: +971508927855  to arrange delivery +971508927855           03:53 PM, 16th May                   
 Sohaib                   We have checked and it appears that the following order number: (9661163047) was placed on (15/05/2021). Please note the delivery time frame is 2-3  business days.           03:53 PM, 16th May                   Sohaib                   Is there anything else I can help you with?           03:55 PM, 16th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:55 PM, 16th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2585424